Bug 2950 - broken reload in initscripts
: broken reload in initscripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P1 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-08 10:57 by
Modified: 2003-10-18 20:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-08 10:57:50
need to implement reload() in /etc/init.d/httpd and /etc/init.d/httpd-perl (this
is a thinko):

Date: Sun,  7 Sep 2003 04:09:21 +0300 (EEST)
From: root@fly.osdn.org.ua (Cron Daemon)
To: root@fly.osdn.org.ua
Subject: Cron <root@fly> run-parts /etc/cron.daily

/etc/init.d/httpd: line 158: reload: command not found
/etc/init.d/httpd-perl: line 170: reload: command not found
------- Comment #1 From 2003-09-12 05:32:28 -------
fixed in 1.3.28rusPL30.18-alt3
------- Comment #2 From 2003-10-18 20:20:29 -------
fixed in _new_-style (httpd*.init.Sisyphus) initscripts too in
1.3.28rusPL30.18-alt7, see also #3153